How to install wordpress-l10n on Debian Unstable (Sid)